#startujemeweby_cart
{
    margin: 50px 0;
}

#startujemeweby_cart *
{
    outline: none;
}

/* LOADER */
#startujemeweby_cart > #loader
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 999999;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

body.startujemeweby_cart_preloader #startujemeweby_cart > #loader
{
    opacity: 1;
    visibility: visible;
}

#startujemeweby_cart > #loader > i
{
	position: relative;
    font-size: 80px;
    height: 80px;
    line-height: 80px;
    color: var(--color-12);
	top: 50%;
	transform: translateY(-50%);
}

#startujemeweby_cart > #loader > img
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* BASE NULLING */
#startujemeweby_cart table,
#startujemeweby_cart p,
#startujemeweby_cart ul
{
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}

/* TITLE */
#startujemeweby_cart h1
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 39px;
	line-height: 53px;
	font-weight: bold;
	color: var(--color-3);
	text-align: center;
}

/* TEXT GREEN */
#startujemeweby_cart .text-green
{
    color: var(--color-19);
}

/* QUANTITY PICKER */
#startujemeweby_cart .quantity-picker
{
    position: relative;
    overflow: hidden;
    width: 100px;
    border-radius: 4px;
    background: var(--color-8);
}

#startujemeweby_cart .quantity-picker .btn
{
    width: 30px;
    height: 40px;
    line-height: 42px !important;
    padding: 0;
    text-align: center;
    font-size: 12px;
    color: var(--color-12) !important;
    background: var(--color-8) !important;
}

#startujemeweby_cart .quantity-picker .form-control
{
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: var(--color-3);
    background: var(--color-8) !important;
}

/* STEPPER */
#startujemeweby_cart .list-step
{
    display: flex;
    counter-reset: cart-step;
    width: calc(100% + 28px);
    margin: 30px -14px 0;
}

#startujemeweby_cart .list-step > li
{
    counter-increment: cart-step;
    padding: 0 14px;
    flex-grow: 1;
    flex-basis: 0;
}

#startujemeweby_cart .list-step > li > *
{
    position: relative;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: var(--color-3);
    padding: 0 0 19px;
    white-space: nowrap;
}

#startujemeweby_cart .list-step > li > a:hover > span
{
    text-decoration: underline;
}

#startujemeweby_cart .list-step > li > *::before,
#startujemeweby_cart .list-step > li > *::after
{
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    width: 50%;
    height: 2px;
    background: var(--color-16);
}

#startujemeweby_cart .list-step > li > *::after
{
    left: 50%;
}

#startujemeweby_cart .list-step > li.step-done > *::before,
#startujemeweby_cart .list-step > li.step-done > *::after,
#startujemeweby_cart .list-step > li.step-active > *::before
{
    background: var(--color-12);
}

#startujemeweby_cart .list-step > li.step-active > * > span::after
{
    position: absolute;
    display: block;
    content: "";
    width: 34px;
    height: 34px;
    bottom: -15.5px;
    left: 50%;
    margin-left: -17px;
    border: 10px solid var(--color-12);
    border-radius: 50%;
    background: #FFFFFF;
    z-index: 9;
}

#startujemeweby_cart .list-step > li > * > span
{
    display: inline-flex;
    align-items: center;
    text-align: left;
}

#startujemeweby_cart .list-step > li > * > span::before
{
    display: block;
    float: left;
    font-size: 56px;
    line-height: 77px;
    font-weight: 400;
    color: var(--color-17);
    margin-right: 10px;
    content: '0'counter(cart-step);
}

#startujemeweby_cart .list-step > li.step-done > * > span::before,
#startujemeweby_cart .list-step > li.step-active > * > span::before
{
    color: var(--color-12);
}

#startujemeweby_cart .list-step > li.step-disabled > *,
#startujemeweby_cart .list-step > li.step-disabled > * > span::before
{
    color: var(--color-17);
    cursor: not-allowed;
}

/* SHIPPING + PAYMENT LIST */
#startujemeweby_cart .list-shipping-payment
{
    position: relative;
    display: table;
    width: 100%;
}

#startujemeweby_cart fieldset legend + .list-shipping-payment
{
    top: -10px;
    margin-bottom: -10px;
}

#startujemeweby_cart .list-shipping-payment > li
{
    display: table-row;
}

#startujemeweby_cart .list-shipping-payment > li > div:not(.alert)
{
    display: table-cell;
    padding: 10px 0;
    vertical-align: top;
    font-size: 16px;
    line-height: 22px;
    color: var(--color-3);
    border-bottom: 1px solid var(--color-10);
}

#startujemeweby_cart .list-shipping-payment > li > div.alert
{
    margin-top: 5px;
    margin-bottom: -5px;
}

#startujemeweby_cart .list-shipping-payment > li > div + div
{
    padding-left: 15px !important;
    width: 1px;
    white-space: nowrap;
    font-weight: bold;
    text-align: right;
}

#startujemeweby_cart .list-shipping-payment > li:not(.selected) div.col-12 ~ .col-12
{
    display: none;
}

#startujemeweby_cart .list-shipping-payment > li.selected .custom-control-label
{
    color: var(--color-5);
}

#startujemeweby_cart .list-shipping-payment.has-error > li .custom-control-label::before
{
    border-color: var(--color-7);
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group
{
    margin: 8px 25px 0;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group label
{
    position: relative;
    top: 1px;
    margin: 0;
    margin-right: 10px;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown
{
    min-width: 157px;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group.has-error::after
{
    bottom: 7px;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown .btn
{
    padding: 7px 10px;
    padding-right: 36px;
    font-size: 14px;
    line-height: 18px;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown .btn.dropdown-toggle::after
{
    width: 36px;
    height: 30px;
    font-size: 10px;
    line-height: 30px;
}

#startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown > .dropdown-menu > .dropdown-item
{
    padding: 8px 10px;
    font-size: 14px;
    line-height: 18px;
}

/* FORM */
#startujemeweby_cart fieldset
{
    margin: 30px 0 0;
    padding: 25px 30px 30px;
    border-radius: 4px;
    border: 1px solid var(--color-10); 
}

#startujemeweby_cart fieldset + fieldset
{
    margin-top: 30px;
}

#startujemeweby_cart fieldset legend
{
    padding: 0;
    border: 0;
    margin: 0 0 20px;
    font-size: 32px;
    font-weight: bold;
    line-height: 43px;
    color: var(--color-3);
    float: left;
}

#startujemeweby_cart fieldset legend::after
{
    content: "";
    clear: both;
}

#startujemeweby_cart fieldset:first-child
{
    margin-top: 0;
}

#startujemeweby_cart fieldset > legend ~ *
{
    clear: both;
}

#startujemeweby_cart fieldset hr
{
    border-color: var(--color-10);
    margin: 15px 0;
}

#startujemeweby_cart fieldset > .custom-control:last-child
{
    margin-bottom: -5px;
}

/* CONTENT */
#startujemeweby_cart .step-content
{
    margin-top: 50px;
}

/* BUTTON */
#startujemeweby_cart .row.row-button
{
    margin-top: 30px;
}

#startujemeweby_cart .btn.btn-primary:not(.force-primary)
{
    color: var(--color-white);
    border: 0;
    background: var(--color-12) !important;
}

#startujemeweby_cart .btn-default:not(.force-default)
{
    border: 0;
    background: var(--color-11) !important;
}

#startujemeweby_cart .btn-loading
{
    text-align: center !important;
    cursor: wait !important;
}

#startujemeweby_cart .btn.btn-lg
{
    padding: 23px 65px;
}

/* PRODUCT */
#startujemeweby_cart .alert + .table-cart
{
    margin-top: 1px;
}

#startujemeweby_cart .table-cart thead
{
    border-top: 1px solid var(--color-10);
    border-left: 1px solid var(--color-10);
    border-right: 1px solid var(--color-10);
}

#startujemeweby_cart .column-image,
#startujemeweby_cart .column-quantity,
#startujemeweby_cart .column-price,
#startujemeweby_cart .column-total
{
    width: 1px;
    white-space: nowrap;
}

#startujemeweby_cart .column-remove
{
    width: 1px;
    white-space: nowrap;
}

#startujemeweby_cart .table-cart tr > th
{
    border: 0;
    padding: 11.5px 15px;
    font-size: 16px;
    line-height: 22px;
    color: var(--color-3);
    font-weight: 700;
    background: var(--color-4);
}

#startujemeweby_cart .table-cart tr > th.column-image
{
    padding-right: 30px;
}

#startujemeweby_cart .table-cart tr > th.column-quantity
{
    padding-right: 25px;
}

#startujemeweby_cart .table-cart tr > th.column-price,
#startujemeweby_cart .table-cart tr > th.column-total
{
    text-align: right;
    padding-left: 50px;
}

#startujemeweby_cart .table-cart tr > td
{
    position: relative;
    vertical-align: middle;
    padding: 15px;
    font-size: 16px;
    line-height: 25px;
    color: var(--color-3);
    font-weight: 400;
    border-top: 1px solid var(--color-10);
    border-bottom: 1px solid var(--color-10);
    transition: border-color 0.3s ease, opacity 0.3s ease;
}

#startujemeweby_cart .table-cart tr > td.column-image
{
    padding: 5.5px 10.5px;
    padding-right: 30px;
    vertical-align: top;
}

#startujemeweby_cart .table-cart tr > td.column-image img
{
    height: 70px;
    width: auto;
}

#startujemeweby_cart .table-cart tr > td.column-product > a
{
    color: inherit;
    font-weight: 400;
}

#startujemeweby_cart .table-cart tr > td.column-product > a:hover
{
    text-decoration: underline;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li
{
    font-size: 12px;
    line-height: 20px;
    color: var(--color-9);
    font-weight: 400;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li.form-group + li
{
    margin-top: 10px;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li .input-group
{
    margin: 10px 0 0;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li .input-group .form-control
{
    padding: 0 10px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li .input-group .input-group-addon
{
    padding-left: 10px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li .input-group .btn
{
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li .input-group .btn.btn-focus-option-text
{
    color: var(--color-3);
}

#startujemeweby_cart .table-cart tr > td.column-product .list-option > li.form-group.has-error::after
{
    display: none;
}

#startujemeweby_cart .table-cart tr > td.column-option,
#startujemeweby_cart .table-cart tr > td.column-option > .dropdown
{
    width: 230px;
}

#startujemeweby_cart .table-cart tr > td.column-option > .dropdown > .btn
{
    padding: 10px 15px 8px;
    padding-right: 40px;
}

#startujemeweby_cart .table-cart tr > td.column-option > .dropdown > .btn.dropdown-toggle::after
{
    width: 40px;
    line-height: 40px;
}

#startujemeweby_cart .table-cart tr > td.column-option > .dropdown > .dropdown-menu > .dropdown-item
{
    padding: 9px 15px;
}

#startujemeweby_cart .table-cart tr > td.column-quantity
{
    padding-right: 25px;
}

#startujemeweby_cart .table-cart tr > td.column-price,
#startujemeweby_cart .table-cart tr > td.column-total
{
    text-align: right;
    padding-left: 50px;
}

#startujemeweby_cart .table-cart tr > td.column-total
{
    font-weight: bold;
}

#startujemeweby_cart .table-cart tr > td.column-remove
{
    padding: 0 15px;
    padding-right: 30px;
}

#startujemeweby_cart .table-cart tr > td.column-remove > .btn-remove
{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0;
    font-size: 22px;
    color: var(--color-white);
    border-radius: 4px;
    background: var(--color-7);
}

#startujemeweby_cart .table-cart tr > td.column-remove > .btn-remove > i
{
    position: relative;
    top: 1px;
    font-size: 22px;
}

#startujemeweby_cart .table-cart tr > td:first-child
{
    border-left: 1px solid var(--color-10);
}

#startujemeweby_cart .table-cart tr > td:last-child
{
    border-right: 1px solid var(--color-10);
}

#startujemeweby_cart .table-cart tr.out-of-stock > td:not(.column-quantity):not(.column-remove)
{
    opacity: 0.3;
}

/* TOTAL */
#startujemeweby_cart .table-total
{

}

#startujemeweby_cart .table-total tr > td
{
    padding: 0;
    border: 0;
    font-size: 18px;
    line-height: 24px;
    color: var(--color-3);
    font-weight: 400;
    text-align: right;
}

#startujemeweby_cart .table-total tr > td + td
{
    padding-left: 20px;
    padding-right: 30px;
    font-weight: bold;
    white-space: nowrap;
}

#startujemeweby_cart .table-total tr.total > td
{
    padding-top: 40px;
    font-size: 30px;
    line-height: 41px;
    vertical-align: middle;
}

#startujemeweby_cart .row-total
{
    margin-top: 40px;
}

/* MODULE */
#startujemeweby_cart div[class^="cart-module-"] + div[class^="cart-module-"]
{
    margin-top: 10px;
}

@media (max-width: 1199px)
{
    #startujemeweby_cart .cart-module-total
    {
        margin-top: 0 !important;
    }

    #startujemeweby_cart .cart-module-cart 
    {
        margin-top: 10px !important;
    }
}

/* MODULE: PERSONAL MESSAGE */
#startujemeweby_cart .cart-module-personal_message textarea.form-control
{
    height: 105px;
}

/* MODULE: COUPON */
#startujemeweby_cart .cart-module-coupon
{
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    color: var(--color-3);
}

#startujemeweby_cart .cart-module-personal_message + .cart-module-coupon
{
    margin-top: 30px !important;
}

#startujemeweby_cart .cart-module-coupon .cart-module-title
{
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: var(--color-3);
    font-size: 32px;
    line-height: 43px;
}

#startujemeweby_cart .cart-module-coupon .custom-control
{
    margin-top: 15px;
}

#startujemeweby_cart .cart-module-coupon .form-group
{
    padding-top: 15px;
}

#startujemeweby_cart .cart-module-coupon .form-group + .form-group
{
    padding-top: 0;
}

#startujemeweby_cart .cart-module-coupon .form-group .input-group .form-control
{
    height: 40px;
    line-height: 40px;
}

#startujemeweby_cart .cart-module-coupon .form-group .input-group .btn
{
    height: 40px;
    line-height: 41px;
}

/* MODULE: LOGINBOX */
#startujemeweby_cart .cart-module-loginbox .form-group ~ p
{
    position: relative;
    margin-top: 10px;
    margin-bottom: -10px;
    padding-left: 22px;
}

#startujemeweby_cart .cart-module-loginbox .form-group ~ p > i
{
    position: absolute;
    top: 2px;
    left: 0;
    color: var(--color-12);
}

#startujemeweby_cart .cart-module-loginbox .form-group ~ p .btn-link
{
    font-weight: inherit;
    text-decoration: underline;
}

#startujemeweby_cart .cart-module-loginbox .form-group ~ p .btn-link:hover
{
    text-decoration: none;
}

#startujemeweby_cart .cart-module-loginbox .loginbox-text_reward
{
    margin-top: 10px;
    margin-bottom: -5px;
}

/* MODULE: CART */
#startujemeweby_cart .cart-module-cart
{
    padding: 25px 30px 15px;
    border-radius: 4px;
    background: var(--color-8);
}

#startujemeweby_cart .cart-module-cart .cart-module-title
{
    font-weight: bold;
    color: var(--color-3);
    font-size: 32px;
    line-height: 43px;
    margin: 0 0 20px;
    padding: 0;
}

#startujemeweby_cart .cart-module-cart .list-product
{
    display: table;
    width: 100%;
}

#startujemeweby_cart .cart-module-cart .list-product > li
{
    display: table-row;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div
{
    display: table-cell;
    width: 60px;
    white-space: nowrap;
    vertical-align: top;
    width: 60px;
    padding: 10px 0;
    font-size: 16px;
    line-height: 25px;
    color: var(--color-3);
    text-align: center;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div + div
{
    width: auto;
    white-space: normal;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
}

#startujemeweby_cart .cart-module-cart .list-product > li + li > div
{
    border-top: 3px solid var(--color-white);
}

#startujemeweby_cart .cart-module-cart .list-product > li:first-child > div
{
    padding-top: 0;
}

#startujemeweby_cart .cart-module-cart .list-product > li:last-child > div
{
    padding-bottom: 0;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div + div > a
{
    display: inline-block;
    color: inherit;
    margin-top: -5px;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div + div > p
{
    font-weight: bold;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option
{
    margin: 5px 0 0;
}

#startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option > li
{
    font-size: 12px;
    line-height: 16px;
    color: var(--color-3);
    font-weight: 400;
}

/* MODULE SHIPPING PAYMENT */
#startujemeweby_cart .cart-module-shipping_payment
{
    padding-bottom: 25px;
    background: var(--color-18);
}

#startujemeweby_cart .cart-module-shipping_payment .list-product > li > div
{
    padding-bottom: 25px;
    vertical-align: middle;
    font-size: 18px;
    line-height: 24px;
}

#startujemeweby_cart .cart-module-shipping_payment .list-product > li + li > div
{
    padding-top: 25px;
}

/* MODULE: TOTAL */
#startujemeweby_cart .cart-module-total
{
    position: relative;
    font-size: 14px;
    line-height: 19px;
    padding: 25px 30px;
    color: var(--color-3);
    border-radius: 4px;
    background: var(--color-20);
}

#startujemeweby_cart .cart-module-total .cart-module-title
{
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
}

#startujemeweby_cart .cart-module-total .list-total
{
    display: table;
}

#startujemeweby_cart .cart-module-total .list-total > li
{
    display: table-row;
}

#startujemeweby_cart .cart-module-total .list-total > li > *
{
    display: table-cell;
    white-space: nowrap;
    text-align: right;
}

#startujemeweby_cart .cart-module-total .list-total > li > span
{
    min-width: 95px;
    padding-right: 30px;
    white-space: normal;
    text-align: left;
}

#startujemeweby_cart .cart-module-total > p
{
    display: block;
    margin: 20px 0 0;
    padding: 20px 0 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    border-top: 3px solid var(--color-white);
}

#startujemeweby_cart .cart-module-total > p > *
{
    display: block;
}

#startujemeweby_cart .cart-module-total > p > .tax
{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

/* MODULE: CONFIRM */
#startujemeweby_cart .cart-module-confirm-checkbox
{
    padding-top: 15px;
    margin-top: 10px;
}

/* MODULE: SUCCESS + ERROR */
#startujemeweby_cart .cart-module-success
{
    text-align: center;
}

#startujemeweby_cart .cart-module-success h1
{
    margin: 0 0 40px;
    padding: 0;
    font-size: 39px;
    line-height: 53px;
    font-weight: bold;
    color: var(--color-3);
}

#startujemeweby_cart .cart-module-success h1 > i
{
    display: block;
    margin: 0 auto 20px;
    font-size: 70px;
    color: var(--color-5);
}

#startujemeweby_cart .cart-module-success h1 > strong
{
    display: block;
    font-size: 32px;
    line-height: 43px;
    color: var(--color-5);
    font-weight: bold;
}

#startujemeweby_cart .cart-module-success p
{
    color: var(--color-3);
}

#startujemeweby_cart .cart-module-success p a
{
    color: var(--color-5);
}

#startujemeweby_cart .cart-module-success hr
{
    margin: 25px 0 30px;
}

#startujemeweby_cart .cart-module-error h1 > i,
#startujemeweby_cart .cart-module-error h1 > strong
{
    color: var(--color-7);
}

/* MODULE: SUCCESS PANEL */
#startujemeweby_cart .cart-module-success_panel
{
    position: relative;
    margin: 50px 0 -50px;
    padding: 50px 0;
    text-align: center;
    background: var(--color-4);
}

#startujemeweby_cart .cart-module-success_panel h2
{
    margin: 0 0 10px;
    padding: 0;
    color: var(--color-3);
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}

#startujemeweby_cart .cart-module-success_panel h2 span
{
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
    color: var(--color-5);
}

#startujemeweby_cart .cart-module-success_panel p a
{
    color: var(--color-5);
}

/* SPECIALS FOR STEP: CART */
#startujemeweby_cart .step-content.step-cart .row.row-button
{
    margin-top: 30px;
}

#startujemeweby_cart .step-content.step-cart .table-total ~ .row.row-button
{
    margin-top: 40px;
}

/* SPECIALS FOR STEP: SHIPPING PAYMENT */
#startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title
{
    display: flex;
    margin-top: 9px;
    font-size: 18px;
    line-height: 24px;
    color: var(--color-3);
}

#startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title .btn.btn-link
{
    margin-left: 5px;
    font-size: inherit;
    line-height: inherit;
    text-transform: none;
}

#startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title .btn.btn-link > i
{
    margin-right: 11px;
}

#startujemeweby_cart .step-content.step-shipping_payment .input-group-email > .form-control
{
    padding-right: 46px;
}

#startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-ok::after,
#startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-fail::after
{
    position: absolute;
    display: block;
    content: "\f058";
    top: 27px;
    right: 0;
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: var(--color-12);
    font-family: var(--font-fontawesome);
}

#startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-fail::after
{
    content: "\f00d";
    font-weight: 300;
    font-size: 15px;
    color: var(--color-7);
}

#startujemeweby_cart .step-content.step-shipping_payment #input-delivery_date ~ div > .btn
{
    width: auto;
    padding: 0 13px;
    font-size: 18px;
    color: var(--color-9);
    border: 0 !important;
}

#startujemeweby_cart .step-content.step-shipping_payment .form-group.has-error .input-group #input-delivery_date ~ div > .btn
{
    color: var(--color-7) !important;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget
{
    width: 247px;
    padding: 6px;
    border: 0;
    border-radius: 4px;
    background: var(--color-8);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget::before,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget::after
{
    display: none !important;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget th,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td
{
    padding: 5px 1px;
    border-radius: 2px;
    text-transform: capitalize;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget th,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.day
{
    height: 19px;
    font-size: 14px;
    line-height: 19px;
    color: var(--color-3);
    background: none;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.new,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.old
{
    color: var(--color-9);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget th.disabled,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.disabled,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.disabled:hover,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.disabled:hover
{
    color: var(--color-9) !important;
    cursor: not-allowed !important;
}

.bootstrap-datetimepicker-widget th.picker-switch
{
    font-weight: 400;
    background: none !important;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.day:hover,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.today
{
	background: inherit;
	cursor: pointer;
    color: var(--color-5);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.today::before
{
	display: none !important;
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.active,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td.active:hover,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.active,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.active:hover
{
	color: var(--color-white);;
	text-shadow: none !important;
    background: var(--color-12);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span
{
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 2px 1.5px;
    cursor: pointer;
    border-radius: 2px;
    color: var(--color-3);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.disabled,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.old,
#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span.new
{
    color: var(--color-9);
}

#startujemeweby_cart ~ .bootstrap-datetimepicker-widget td span:hover
{
    color: var(--color-5);
	background: inherit;
}

#startujemeweby_cart .step-content.step-shipping_payment #shipping-methods
{
    margin-top: 10px;
}

#startujemeweby_cart .step-content.step-shipping_payment .row-button
{
    margin-top: 20px;
}

/* SPECIALS FOR STEP: PERSONAL CONFIRM */
#startujemeweby_cart .step-content.step-personal_confirm #payment
{
    display: none !important;
    visibility: hidden !important;
}

#startujemeweby_cart .step-content.step-personal_confirm .row.row-addresses
{
    margin-bottom: -15px;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address
{
    position: relative;
    overflow: hidden;
    height: calc(100% - 15px);
    margin: 0 0 15px;
    padding: 15px;
    padding-left: 38px;
    background: var(--color-8);
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address.-disabled
{
    opacity: 0.3;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address.-disabled::after
{
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: not-allowed;
    z-index: 9;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address .custom-control > label
{
    position: absolute;
    top: 1px;
    left: 0;
    width: 100vw;
    height: 100vh;
    cursor: pointer;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address p
{
    color: var(--color-3);
    font-size: 14px;
    line-height: 19px;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address p > strong
{
    display: block;
    margin: 0 0 7px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    transition: color 0.3s ease;
}

#startujemeweby_cart .step-content.step-personal_confirm .item-address.-checked p > strong,
#startujemeweby_cart .step-content.step-personal_confirm .item-address:not(.-disabled):hover p > strong
{
    color: var(--color-5);
}

#startujemeweby_cart .step-content.step-personal_confirm fieldset .row.row-button
{
    margin-top: 10px;
}

/* ITEM: QR */
#startujemeweby_cart .step-content.step-success .qr-payment
{
    margin: 10px auto 0;
    height: 150px;
    width: 148px;
    background: #CCCCCC;
    filter: blur(10px);
    transition: background 0.3s ease, filter 0.3s ease;
}

#startujemeweby_cart .step-content.step-success .qr-payment > img
{
    width: auto;
    height: 100%;
    opacity: 0;
    transition: opacity 0.3s ease;
}

#startujemeweby_cart .step-content.step-success .qr-payment.shown
{
    filter: blur(0px);
    background: #FFFFFF;
}

#startujemeweby_cart .step-content.step-success .qr-payment.shown > img
{
    opacity: 1;
}

/*
** RESPONSIVE
*/

@media (max-width: 1369px)
{
    #startujemeweby_cart .table-cart tr > th.column-image,
    #startujemeweby_cart .table-cart tr > td.column-image
    {
        padding-right: 0;
    }

    #startujemeweby_cart .table-cart tr > td.column-option,
    #startujemeweby_cart .table-cart tr > td.column-option > .dropdown
    {
        width: 200px;
    }

    #startujemeweby_cart .table-cart tr > td.column-quantity
    {
        padding-right: 15px;
    }

    #startujemeweby_cart .table-cart tr > th.column-price,
    #startujemeweby_cart .table-cart tr > th.column-total
    {
        text-align: right;
        padding-left: 15px;
    }
}

@media (max-width: 1199px)
{
    #startujemeweby_cart
    {
        margin: 30px 0;
    }

    #startujemeweby_cart h1
    {
        font-size: 34px;
        line-height: 42px;
    }

    #startujemeweby_cart .btn.btn-lg
    {
        padding: 22px 30px;
    }

    #startujemeweby_cart .list-step > li > * > span::before
    {
        position: relative;
        top: 1px;
        font-size: 45px;
        line-height: 60px;
    }

    #startujemeweby_cart .list-step > li.step-active > * > span::after
    {
        width: 25px;
        height: 25px;
        bottom: -12px;
        margin-left: -14px;
        border-width: 7px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div:not(.alert)
    {
        font-size: 15px;
        line-height: 20px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div .form-group label
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .quantity-picker
    {
        width: 80px;
    }

    #startujemeweby_cart .quantity-picker .btn
    {
        width: 25px;
        height: 30px;
        line-height: 32px !important;
        font-size: 10px;
    }

    #startujemeweby_cart .quantity-picker .form-control
    {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        line-height: 22px;
    }

    #startujemeweby_cart fieldset
    {
        padding: 20px 25px 25px;
    }

    #startujemeweby_cart fieldset legend
    {
        font-size: 24px;
        line-height: 32px;
    }

    #startujemeweby_cart .step-content
    {
        margin-top: 35px;
    }

    #startujemeweby_cart .step-content.step-cart_empty
    {
        margin-top: 30px !important;
    }

    #startujemeweby_cart .row-total
    {
        margin-top: 25px;
    }

    #startujemeweby_cart .table-cart tr > th
    {
        padding: 10px 15px 9px;
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-cart tr > td
    {
        font-size: 14px;
        line-height: 22px;
    }

    #startujemeweby_cart .table-cart tr > td.column-image img
    {
        height: 55px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown
    {
        margin-top: 6px;
        width: calc(100% - 90px);
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown > .btn.btn-secondary
    {
        padding: 7px 10px 5px;
        padding-right: 28px;
        font-size: 12px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown > .btn.btn-secondary.dropdown-toggle::after
    {
        width: 30px;
        font-size: 8px;
        line-height: 32px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown .dropdown-menu > .dropdown-item
    {
        padding: 7px 10px 5px;
        font-size: 12px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .quantity-picker
    {
        margin-top: 6px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown ~ .quantity-picker
    {
        position: absolute;
        right: 15px;
        margin-top: -29px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .list-option > li:not([class]):last-of-type
    {
        margin-bottom: -4px;
    }

    #startujemeweby_cart .table-cart tr > th.column-option,
    #startujemeweby_cart .table-cart tr > td.column-option,
    #startujemeweby_cart .table-cart tr > th.column-quantity,
    #startujemeweby_cart .table-cart tr > td.column-quantity
    {
        display: none;
    }

    #startujemeweby_cart .table-cart tr > th.column-price,
    #startujemeweby_cart .table-cart tr > th.column-total,
    #startujemeweby_cart .table-cart tr > td.column-price,
    #startujemeweby_cart .table-cart tr > td.column-total
    {
        padding-left: 15px;
        padding-right: 15px;
        width: 1px;
        white-space: nowrap;
    }

    #startujemeweby_cart .table-cart tr > td.column-remove
    {
        padding: 0 15px;
    }

    #startujemeweby_cart .table-cart tr > td.column-remove > .btn-remove
    {
        position: relative;
        top: -1px;
        right: 8px;
        width: 20px;
        height: 20px;
        line-height: 20.5px;
        font-size: 14px;
    }

    #startujemeweby_cart .table-cart tr > td.column-remove > .btn-remove > i
    {
        font-size: 14px;
    }

    #startujemeweby_cart .cart-module-coupon
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .cart-module-personal_message + .cart-module-coupon
    {
        margin-top: 25px !important;
    }

    #startujemeweby_cart .cart-module-coupon .cart-module-title
    {
        font-size: 24px;
        line-height: 32px;
    }

    #startujemeweby_cart .cart-module-coupon .custom-control ~ .custom-control
    {
        margin-top: 10px;
    }

    #startujemeweby_cart .cart-module-coupon .form-group
    {
        padding-top: 10px;
        padding-bottom: 5px;
    }

    #startujemeweby_cart .cart-module-coupon .form-group > label
    {
        font-size: 14px;
        line-height: 18px;
    }
/*
    #startujemeweby_cart .cart-module-personal_message .form-group > label,
    #startujemeweby_cart .cart-module-personal_message textarea.form-control
    {
        font-size: 14px;
        line-height: 18px;
    }
*/
    #startujemeweby_cart .cart-module-personal_message textarea.form-control
    {
        height: 75px;
    }

    #startujemeweby_cart .table-total
    {
        margin-top: 25px;
    }

    #startujemeweby_cart .table-total tr > td
    {
        font-size: 16px;
        line-height: 22px;
    }

    #startujemeweby_cart .table-total tr > td
    {
        text-align: left;
    }

    #startujemeweby_cart .table-total tr > td + td
    {
        padding-right: 0;
        text-align: right;
    }

    #startujemeweby_cart .table-total tr.total > td
    {
        padding-top: 20px;
        font-size: 24px;
        line-height: 32px;
    }

    #startujemeweby_cart .step-content.step-cart .table-total ~ .row.row-button
    {
        margin-top: 25px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email > .form-control
    {
        padding-right: 42px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-ok::after,
    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-fail::after
    {
        width: 42px;
        height: 42px;
        line-height: 42px;
        font-size: 16px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title
    {
        margin-top: 7px;
        font-size: 15px;
        line-height: 20px;
    }

    #startujemeweby_cart .cart-module-loginbox .form-group ~ p
    {
        font-size: 15px;
        line-height: 20px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .row-button,
    #startujemeweby_cart .step-content.step-personal_confirm .row-button
    {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #startujemeweby_cart .cart-module-cart,
    #startujemeweby_cart .cart-module-total
    {
        padding: 20px 25px;
    }

    #startujemeweby_cart .cart-module-cart .cart-module-title
    {
        font-size: 24px;
        line-height: 32px;
    }

    #startujemeweby_cart .cart-module-cart .list-product > li > div
    {
        width: 50px;
        font-size: 15px;
        line-height: 20px;
    }

    #startujemeweby_cart .cart-module-cart .list-product > li > div + div
    {
        padding-left: 15px;
    }

    #startujemeweby_cart .cart-module-cart .list-product > li > div + div > p
    {
        font-weight: bold;
        margin: 5px 0 0;
    }

    #startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option > li + li
    {
        padding-top: 3px;
    }

    #startujemeweby_cart .cart-module-shipping_payment .list-product > li > div
    {
        padding-bottom: 20px;
        font-size: 15px;
        line-height: 20px;
    }

    #startujemeweby_cart .cart-module-shipping_payment .list-product > li + li > div
    {
        padding-top: 20px;
        border-width: 2px;
    }

    #startujemeweby_cart .cart-module-total .list-total
    {
        width: 100%;
    }

    #startujemeweby_cart .cart-module-total > p
    {
        margin: 15px 0 0;
        padding: 15px 0 0;
        font-size: 24px;
        line-height: 32px;
        border-width: 2px;
    }

    #startujemeweby_cart .cart-module-total > p > .tax
    {
        font-size: 16px;
        line-height: 22px;
    }

    #startujemeweby_cart .step-content.step-personal_confirm fieldset .row.row-button
    {
        margin-bottom: 15px;
    }

    #startujemeweby_cart .cart-module-success h1
    {
        margin-bottom: 20px;
        font-size: 32px;
        line-height: 40px;
    }

    #startujemeweby_cart .cart-module-success h1 > i
    {
        margin-bottom: 15px;
        font-size: 60px;
    }

    #startujemeweby_cart .cart-module-success h1 > strong
    {
        font-size: 28px;
        line-height: 36px;
    }

    #startujemeweby_cart .cart-module-confirm-checkbox .alert,
    #startujemeweby_cart fieldset legend + .alert
    {
        margin-bottom: 20px !important;
    }
}

@media (max-width: 991px)
{
    #startujemeweby_cart
    {
        margin-top: 10px;
    }

    #startujemeweby_cart .btn.btn-lg
    {
        padding: 18px 30px;
    }

    #startujemeweby_cart fieldset
    {
        padding: 15px 20px 20px;
    }

    #startujemeweby_cart fieldset + fieldset
    {
        margin-top: 20px;
    }

    #startujemeweby_cart fieldset legend
    {
        margin-bottom: 15px;
        font-size: 22px;
        line-height: 30px;
    }

    #startujemeweby_cart .row.row-button
    {
        margin-top: 20px;
    }

    #startujemeweby_cart .list-step
    {
        margin-top: 25px;
    }

    #startujemeweby_cart .list-step > li > *
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .list-step > li > * > span::before
    {
        font-size: 40px;
        line-height: 50px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div:not(.alert)
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown .btn
    {
        padding: 5px 10px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown > .dropdown-menu > .dropdown-item
    {
        padding: 6px 10px;
        font-size: 12px;
        line-height: 16px;
    }

    #startujemeweby_cart .step-content
    {
        margin-top: 30px;
    }

    #startujemeweby_cart .row-total
    {
        margin-top: 20px;
    }

    #startujemeweby_cart .cart-module-personal_message + .cart-module-coupon
    {
        margin-top: 20px !important;
    }

    #startujemeweby_cart .cart-module-coupon .cart-module-title
    {
        font-size: 24px;
        line-height: 32px;
    }

    #startujemeweby_cart .cart-module-loginbox .form-group ~ p
    {
        margin-bottom: -5px;
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-total tr > td
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-total tr + tr > td
    {
        padding-top: 5px;
    }

    #startujemeweby_cart .table-total tr.total > td
    {
        font-size: 22px;
        line-height: 30px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email > .form-control
    {
        padding-right: 38px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-ok::after,
    #startujemeweby_cart .step-content.step-shipping_payment .input-group-email.is-fail::after
    {
        top: 23px;
        width: 38px;
        height: 38px;
        line-height: 38px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title
    {
        margin-top: 8px;
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .cart-module-cart,
    #startujemeweby_cart .cart-module-total
    {
        padding: 15px 20px;
    }

    #startujemeweby_cart .cart-module-total
    {
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .cart-module-cart .cart-module-title
    {
        font-size: 22px;
        line-height: 30px;
    }

    #startujemeweby_cart .cart-module-total .cart-module-title
    {
        margin-bottom: 12px;
    }

    #startujemeweby_cart .cart-module-shipping_payment .list-product > li > div
    {
        padding-bottom: 15px;
        font-size: 14px;
        line-height: 18px;
    }

    #startujemeweby_cart .cart-module-shipping_payment .list-product > li + li > div
    {
        padding-top: 15px;
        border-width: 2px;
    }

    #startujemeweby_cart .cart-module-cart .cart-module-title
    {
        margin-bottom: 15px;
    }

    #startujemeweby_cart .cart-module-confirm-checkbox
    {
        margin-top: 5px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment .row-button,
    #startujemeweby_cart .step-content.step-personal_confirm .row-button
    {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #startujemeweby_cart .step-content.step-personal_confirm fieldset .row.row-button
    {
        margin-bottom: 15px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title .btn.btn-link > i
    {
        margin-right: 6px;
    }

    #startujemeweby_cart .step-content.step-personal_confirm .row.row-addresses
    {
        margin-left: -10px;
        margin-right: -10px;
    }

    #startujemeweby_cart .step-content.step-personal_confirm .row.row-addresses > div
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    #startujemeweby_cart .cart-module-success h1
    {
        font-size: 28px;
        line-height: 36px;
    }

    #startujemeweby_cart .cart-module-success h1 > strong
    {
        font-size: 24px;
        line-height: 32px;
    }
}

@media (max-width: 767px)
{
    #startujemeweby_cart h1
    {
        font-size: 28px;
        line-height: 38px;
    }

    #startujemeweby_cart fieldset
    {
        padding: 12px 15px 15px;
    }

    #startujemeweby_cart .list-step
    {
        margin: 20px -5px 0;
        width: calc(100% + 10px);
    }

    #startujemeweby_cart .list-step > li
    {
        padding: 0 5px;
    }

    #startujemeweby_cart .list-step > li > *
    {
        font-size: 12px;
        line-height: 14px;
    }

    #startujemeweby_cart .list-step > li > * > span::before
    {
        top: 0.5px;
        margin-right: 8px;
        font-size: 35px;
        line-height: 40px;
    }

    #startujemeweby_cart .list-step > li.step-active > * > span::after
    {
        bottom: -9px;
        width: 20px;
        height: 20px;
        border-width: 5px;
    }

    #startujemeweby_cart .step-content
    {
        margin-top: 25px;
    }

    #startujemeweby_cart .table-cart thead
    {
        display: none;
    }

    #startujemeweby_cart .table-cart tr
    {
        position: relative;
        display: block;
        padding: 12px 15px 10px;
        padding-left: 87.5px;
        border: 1px solid var(--color-10);
    }

    #startujemeweby_cart .table-cart tr + tr
    {
        border-top: 0;
    }

    #startujemeweby_cart .table-cart tr > td,
    #startujemeweby_cart .table-cart tr > td.column-price
    {
        display: block;
        width: auto !important;
        padding: 0 !important;
        border: 0 !important;
    }

    #startujemeweby_cart .table-cart tr > td.column-image
    {
        position: absolute;
        top: 10px;
        left: 12.5px;
    }

    #startujemeweby_cart .table-cart tr > td.column-image img
    {
        height: 70px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product > a
    {
        display: inline-block;
        margin-right: 30px;
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown
    {
        width: calc(100% - 90px);
    }

    #startujemeweby_cart .table-cart tr > td.column-product .dropdown ~ .quantity-picker
    {
        right: 0;
        margin-top: -30px;
    }

    #startujemeweby_cart .table-cart tr > td.column-price
    {
        margin-top: 15px;
        padding-top: 12px !important;
        border-top: 1px solid var(--color-10) !important;
        padding-bottom: 3px !important;
    }

    #startujemeweby_cart .table-cart tr > td.column-price > span,
    #startujemeweby_cart .table-cart tr > td.column-total > span
    {
        display: flex;
        width: 100%;
        font-size: 12px;
        line-height: 18px;
    }

    #startujemeweby_cart .table-cart tr > td.column-remove
    {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #startujemeweby_cart .table-cart tr > td.column-remove > .btn-remove
    {
        right: 5px;
    }

    #startujemeweby_cart .table-total
    {
        margin-top: 20px;
    }

    #startujemeweby_cart .table-total tr.total > td
    {
        padding-top: 15px;
        font-size: 22px;
        line-height: 30px;
    }

    #startujemeweby_cart .step-content.step-cart .table-total ~ .row.row-button
    {
        margin-top: 20px;
    }

    #startujemeweby_cart .row.row-button > div + div
    {
        padding-top: 15px;
    }

    #startujemeweby_cart .cart-module-cart,
    #startujemeweby_cart .cart-module-total
    {
        padding: 12px 15px;
    }

    #startujemeweby_cart .cart-module-cart .cart-module-title
    {
        margin-bottom: 10px;
    }

    #startujemeweby_cart .cart-module-success h1
    {
        font-size: 22px;
        line-height: 30px;
    }

    #startujemeweby_cart .cart-module-success h1 > i
    {
        margin-bottom: 10px;
        font-size: 50px;
    }

    #startujemeweby_cart .cart-module-success h1 > strong
    {
        font-size: 18px;
        line-height: 26px;
    }

    #startujemeweby_cart .cart-module-loginbox .loginbox-text_reward
    {
        margin-bottom: -3px;
    }

    #startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown .btn
    {
        font-size: 12px;
    }
}

@media (max-width: 575px)
{
    #startujemeweby_cart .table-cart tr
    {
        padding-left: 75px;
    }

    #startujemeweby_cart .table-cart tr > td.column-image img
    {
        height: 55px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title
    {
        margin-top: -10px;
        margin-bottom: 15px;
    }

    #startujemeweby_cart .step-content.step-shipping_payment fieldset .legend-title .btn.btn-link
    {
        margin-left: 3px;
    }
}

@media (max-width: 469px)
{
    #startujemeweby_cart .list-shipping-payment > li > div .form-group
    {
        display: block !important;
    }

    #startujemeweby_cart .list-shipping-payment > li > div .form-group .dropdown .btn
    {
        margin-top: 5px;
    }
}

/*
** PAYPAL CHECKOUT
*/

#startujemeweby_cart ~ #paypal_modal .modal-dialog
{
    max-width: 410px;
}

#startujemeweby_cart ~ #paypal_card_form .card-button
{
    position: relative;
    padding: 0rem 0.4rem;
}